<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.hawk.localfolder.feature" label="Hawk Local Folder Connector Feature" version="2.3.0.qualifier" license-feature="org.eclipse.hawk.license.feature" license-feature-version="2.3.0.qualifier">

   <description>
      Allows Hawk to monitor a local folder.
   </description>

   <copyright>%copyright</copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.hawk.core" version="1.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.hawk.localfolder"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
